(function($){
	$(document).ready(function(){
		$('#cancel-dialog').dialog('option', 'title', 'Cancel Publish?');
		$('#cancel-dialog .dialog-content').html('<p>Your site will not be published yet.</p><p>Do you want to continue?</p>');
	});
})(jQuery);